#body.body {
  position: relative;
  width: 100%;
  min-width: 1366px;
  background: #fff;
  font-family: Noto Sans SC, Noto Sans SC;
  overflow: hidden;
  padding-top: 122px;
}
#body .top {
  height: 590px;
  background: url(/assets/images/medical/ai_trainer/bg-banner.png) no-repeat center center, linear-gradient(90deg, #DEEBFB 0%, #D1E3FB 100%);
  background-size: auto 590px, 100%;
}
#body .top-content {
  padding-top: 91px;
  font-size: 0;
}
#body .top-content .tag {
  width: fit-content;
  background: linear-gradient(90deg, #1869E4 0%, #9D4DFF 100%);
  border-radius: 20px 2px 20px 2px;
  line-height: 17px;
  font-size: 14px;
  font-weight: 500;
  color: #fff;
  padding: 8px 20px;
  margin-top: 23px;
}
#body .top-content .name {
  line-height: 48px;
  font-size: 40px;
  font-weight: bold;
  color: #1A1A1A;
  margin-top: 52px;
}
#body .top-content .name span {
  color: #2E50FA;
}
#body .top-content .desc {
  width: 665px;
  line-height: 22px;
  font-size: 14px;
  color: #4D4D4D;
  margin-top: 26px;
}
#body .top-content .btns {
  margin-top: 103px;
  display: flex;
  gap: 16px;
}
#body .top-content .btns .btn {
  min-width: 210px;
  height: 50px;
  background: #1A1A1A;
  border-radius: 8px;
  line-height: 18px;
  font-size: 15px;
  font-weight: 500;
  color: #fff;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
#body .top-content .btns .btn:hover {
  background: #15213A;
}
#body .top-content .btns .btn .icon {
  width: 20px;
}
#body .container-data {
  position: relative;
}
#body .container-data .data {
  width: 100%;
  height: 150px;
  background: #fff;
  box-shadow: 4px 4px 16px 0px rgba(0, 74, 223, 0.05);
  border: 1px solid #FFFFFF;
  border-radius: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 90px;
  position: absolute;
  top: -63px;
  z-index: 1;
}
#body .container-data .data-item {
  width: 136px;
  display: flex;
  align-items: center;
}
#body .container-data .data-item .info .count {
  line-height: 31px;
  font-size: 26px;
  font-weight: bold;
  color: #1A1A1A;
  text-align: center;
}
#body .container-data .data-item .info .count span {
  color: #2E50FA;
}
#body .container-data .data-item .info .text {
  line-height: 17px;
  font-size: 14px;
  color: #4D4D4D;
  text-align: center;
  margin-top: 16px;
}
#body .container-data .data .border {
  width: 1px;
  height: 52px;
  background: #E6E6E6;
}
#body .container {
  padding: 80px 0;
}
#body .container .container-tag {
  width: 116px;
  height: 29px;
  background: #E9F0FF;
  line-height: 29px;
  font-size: 14px;
  font-weight: 500;
  color: #2E50FA;
  text-align: center;
  border-radius: 15px;
  margin: 0 auto 16px;
}
#body .container .container-title {
  width: fit-content;
  line-height: 36px;
  font-size: 30px;
  font-weight: bold;
  color: #333;
  text-align: center;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
#body .container .container-title.idx::before {
  content: '';
  width: 55px;
  height: 54px;
  background: no-repeat center center;
  background-size: 51px auto;
  position: absolute;
  left: -19px;
  top: -31px;
  z-index: -1;
}
#body .container .container-title.idx.idx1::before {
  background-image: url(/assets/images/medical/ai_trainer/idx-container-1.png);
}
#body .container .container-title.idx.idx2::before {
  background-image: url(/assets/images/medical/ai_trainer/idx-container-2.png);
  left: -2px;
}
#body .container .container-title.idx.idx3::before {
  background-image: url(/assets/images/medical/ai_trainer/idx-container-3.png);
}
#body .container .container-title span {
  color: #2E50FA;
}
#body .container .container-text {
  line-height: 17px;
  font-size: 14px;
  color: #666;
  text-align: center;
  margin-top: 12px;
}
#body .container1 {
  padding-top: 167px;
  padding-bottom: 83px;
  background: #F7F9FD;
}
#body .container1 .container-content {
  margin-top: 53px;
  display: flex;
  justify-content: space-between;
}
#body .container1 .container-content .item {
  width: 420px;
  height: 212px;
  background: url(/assets/images/medical/ai_trainer/bg-container-1.png) no-repeat center top;
  background-size: 100% auto;
  background-color: #fff;
  box-shadow: 0px 11px 30px 0px rgba(18, 64, 192, 0.05);
  border: 1px solid #E0E3EB;
  border-radius: 16px;
  padding: 28px 32px;
}
#body .container1 .container-content .item .title {
  line-height: 24px;
  font-size: 18px;
  font-weight: bold;
  color: #15213A;
  display: flex;
  align-items: center;
}
#body .container1 .container-content .item .title .icon {
  width: 40px;
  margin-right: 12px;
}
#body .container1 .container-content .item .text {
  line-height: 26px;
  font-size: 14px;
  color: #4D4D4D;
}
#body .container1 .container-content .item .border {
  height: 1px;
  background: #F7F7F7;
  margin: 18px 0 14px;
}
#body .container-box1 {
  background: url(/assets/images/medical/ai_trainer/bg-container-box.png) no-repeat center top;
  background-size: 1920px auto;
}
#body .container2 {
  padding-bottom: 92px;
}
#body .container2 .container-content {
  background: rgba(255, 255, 255, 0.5);
  border: 1px solid #E0E3EB;
  border-radius: 16px;
  margin-top: 57px;
  display: flex;
  flex-wrap: wrap;
}
#body .container2 .container-content .item {
  width: 341px;
  height: 294px;
  font-size: 0;
}
#body .container2 .container-content .item:nth-child(1) {
  padding: 30px 70px 50px 44px;
}
#body .container2 .container-content .item:nth-child(2) {
  padding: 30px 61px 50px 52px;
}
#body .container2 .container-content .item:nth-child(3) {
  padding: 30px 53px 50px 61px;
}
#body .container2 .container-content .item:nth-child(4) {
  padding: 30px 44px 50px 69px;
}
#body .container2 .container-content .item:nth-child(5) {
  padding: 42px 70px 40px 44px;
}
#body .container2 .container-content .item:nth-child(6) {
  padding: 42px 61px 40px 52px;
}
#body .container2 .container-content .item:nth-child(7) {
  padding: 42px 53px 40px 61px;
}
#body .container2 .container-content .item:nth-child(8) {
  padding: 42px 44px 40px 69px;
}
#body .container2 .container-content .item.br {
  border-right: 1px solid #E0E3EB;
}
#body .container2 .container-content .item.bb {
  border-bottom: 1px solid #E0E3EB;
}
#body .container2 .container-content .item .icon {
  width: 50px;
}
#body .container2 .container-content .item .title {
  line-height: 24px;
  font-size: 20px;
  font-weight: bold;
  color: #1A1A1A;
  margin-top: 22px;
}
#body .container2 .container-content .item .text {
  line-height: 22px;
  font-size: 14px;
  color: #4D4D4D;
  margin-top: 22px;
}
#body .container3 {
  padding-top: 85px;
  background: linear-gradient(180deg, rgba(255, 254, 255, 0) 0%, #F4F7FC 100%), #F7F9FD;
}
#body .container3 .container-content {
  background: #fff;
  border: 1px solid #E0E3EB;
  border-radius: 16px;
  margin-top: 52px;
  padding: 40px 70px 60px;
}
#body .container3 .container-content .content-title {
  width: fit-content;
  line-height: 30px;
  font-size: 25px;
  font-weight: bold;
  color: #333;
  margin: 0 auto;
  position: relative;
}
#body .container3 .container-content .content-title.ask::after {
  content: '';
  width: 39px;
  height: 39px;
  background: url(/assets/images/medical/ai_trainer/icon-container-3-ask.png) no-repeat center center;
  background-size: 100% auto;
  position: absolute;
  bottom: 2px;
  right: -44px;
}
#body .container3 .container-content .content-title span {
  color: #2E50FA;
}
#body .container3 .container-content .border {
  border-bottom: 1px dashed #E6E6E6;
  margin: 32px 0;
}
#body .container3 .container-content .text {
  line-height: 22px;
  font-size: 14px;
  color: #4D4D4D;
}
#body .container3 .container-content .text span {
  font-weight: bold;
  color: #2E50FA;
}
#body .container3 .container-content .content-box {
  margin-top: 41px;
  margin-bottom: 50px;
  display: flex;
  justify-content: space-between;
}
#body .container3 .container-content .content-box .box-list {
  width: 596px;
  border-radius: 12px;
  padding: 30px 26px;
  display: flex;
  flex-direction: column;
  gap: 16px;
}
#body .container3 .container-content .content-box .box-list:first-child {
  background: linear-gradient(153deg, #EAEFFF 0%, #F9F7FF 100%);
}
#body .container3 .container-content .content-box .box-list:last-child {
  background: linear-gradient(153deg, #FFEFF0 0%, #FFFAEF 100%);
}
#body .container3 .container-content .content-box .box-list .list-item {
  line-height: 18px;
  font-size: 15px;
  color: #333;
  display: flex;
  align-items: center;
}
#body .container3 .container-content .content-box .box-list .list-item .icon {
  width: 20px;
  margin-right: 12px;
}
#body .container3 .container-content .img-box {
  border: 1px dashed #D4D9E2;
  border-radius: 12px;
  margin-top: 20px;
  font-size: 0;
  padding: 18px;
  margin-bottom: 40px;
  position: relative;
}
#body .container3 .container-content .img-box:last-child {
  margin-bottom: 0;
}
#body .container3 .container-content .img-box::after {
  content: '';
  width: 100%;
  height: 160px;
  background: url(/assets/images/medical/ai_trainer/bg-container-3-1.png) no-repeat center bottom;
  background-size: 100% auto;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  pointer-events: none;
}
#body .container3 .container-content .img-box.big {
  cursor: pointer;
}
#body .container3 .container-content .img-box.big:hover::before {
  background-image: url(/assets/images/medical/ai_trainer/icon-preview-white.png);
  background-color: rgba(46, 80, 250, 0.8);
}
#body .container3 .container-content .img-box.big::before {
  content: '';
  width: 40px;
  height: 40px;
  background: url(/assets/images/medical/ai_trainer/icon-preview.png) no-repeat center center;
  background-size: 26px;
  background-color: rgba(255, 255, 255, 0.8);
  box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.1);
  border-radius: 6px;
  position: absolute;
  right: 20px;
  bottom: 22px;
  z-index: 3;
  pointer-events: none;
}
#body .container3 .container-content .img-box img {
  width: 100%;
}
#body .container4 {
  padding-bottom: 89px;
  background: url(/assets/images/medical/ai_trainer/bg-container-4-1.png) no-repeat center top, linear-gradient(180deg, #FFFFFF 0%, #F4F7FC 50%);
  background-size: 1920px auto, 100%;
}
#body .container4 .container-tabs {
  width: fit-content;
  margin: 52px auto 0;
  display: flex;
  align-items: center;
  gap: 16px;
}
#body .container4 .container-tabs .tab-item {
  background: #F6F7F9;
  line-height: 19px;
  font-size: 16px;
  font-weight: 500;
  color: #4D4D4D;
  padding: 12px 36px;
  border-radius: 22px;
  cursor: pointer;
}
#body .container4 .container-tabs .tab-item:hover {
  color: #2E50FA;
}
#body .container4 .container-tabs .tab-item.active {
  background: rgba(46, 80, 250, 0.1);
  font-weight: bold;
}
#body .container4 .container-tabs .tab-item.active span {
  background: linear-gradient(0deg, #2E50FA 0%, #752EFA 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
#body .container4 .container-content .content-box {
  background: #fff;
  box-shadow: 0px 11px 30px 0px rgba(18, 64, 192, 0.05);
  border: 1px solid #E0E3EB;
  border-radius: 16px;
  margin-top: 50px;
  padding: 40px 70px 48px;
  display: none;
}
#body .container4 .container-content .content-box.active-content {
  display: block;
}
#body .container4 .container-content .content-box .content-title {
  line-height: 30px;
  font-size: 25px;
  font-weight: bold;
  color: #333;
  text-align: center;
  padding-bottom: 32px;
  border-bottom: 1px dashed #E6E6E6;
}
#body .container4 .container-content .content-box1 .content-tr {
  margin-top: 50px;
}
#body .container4 .container-content .content-box1 .content-tr .tr-title {
  font-weight: bold;
  color: #333;
  display: flex;
  align-items: flex-end;
}
#body .container4 .container-content .content-box1 .content-tr .tr-title .idx {
  line-height: 36px;
  font-size: 30px;
  margin-right: 9px;
}
#body .container4 .container-content .content-box1 .content-tr .tr-title .title-name {
  line-height: 26px;
  font-size: 22px;
  padding-bottom: 3px;
}
#body .container4 .container-content .content-box1 .content-tr .box {
  background: #F4F7FC;
  border-radius: 12px;
  padding: 32px;
  margin-top: 18px;
  display: flex;
  align-items: center;
}
#body .container4 .container-content .content-box1 .content-tr .box .img-box {
  background: #fff;
  box-shadow: 0px 8px 18px 0px rgba(18, 64, 192, 0.08);
  border-radius: 12px;
  font-size: 0;
  padding: 10px;
}
#body .container4 .container-content .content-box1 .content-tr .box .img-box img.w218 {
  width: 218px;
}
#body .container4 .container-content .content-box1 .content-tr .box .img-box img.w182 {
  width: 182px;
}
#body .container4 .container-content .content-box1 .content-tr .box .bg-right {
  width: 67px;
  height: 286px;
  background: url(/assets/images/medical/ai_trainer/bg-container-4-right-1.png) no-repeat center bottom;
  background-size: 100% auto;
}
#body .container4 .container-content .content-box1 .content-tr .box .right {
  flex: 1;
  margin-left: 8px;
}
#body .container4 .container-content .content-box1 .content-tr .box .right .right-bar {
  display: flex;
  align-items: center;
}
#body .container4 .container-content .content-box1 .content-tr .box .right .right-bar .bar-item {
  flex: 1;
  height: 30px;
  background: url(/assets/images/medical/ai_trainer/bg-container-4-right-2.png) no-repeat center bottom;
  background-size: 100% auto;
  line-height: 30px;
  font-size: 16px;
  font-weight: 500;
  color: #fff;
  text-align: center;
}
#body .container4 .container-content .content-box1 .content-tr .box .right .right-content {
  margin-top: 16px;
  display: flex;
  align-items: center;
  gap: 12px;
}
#body .container4 .container-content .content-box1 .content-tr .data {
  margin-top: 18px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#body .container4 .container-content .content-box1 .content-tr .data .data-item {
  width: 218px;
  border: 1px dashed #D4D9E2;
  border-radius: 12px;
  padding: 15px 20px;
}
#body .container4 .container-content .content-box1 .content-tr .data .data-item .title {
  line-height: 22px;
  font-size: 18px;
  font-weight: bold;
  color: #333;
  display: flex;
  align-items: center;
}
#body .container4 .container-content .content-box1 .content-tr .data .data-item .title .icon {
  width: 30px;
  margin-right: 8px;
}
#body .container4 .container-content .content-box1 .content-tr .data .data-item .border {
  border-bottom: 1px dashed #EBEBEB;
  margin: 20px 0;
}
#body .container4 .container-content .content-box1 .content-tr .data .data-item .list {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
#body .container4 .container-content .content-box1 .content-tr .data .data-item .list .list-item {
  line-height: 17px;
  font-size: 14px;
  color: #333;
  padding: 6px 19px;
  position: relative;
}
#body .container4 .container-content .content-box1 .content-tr .data .data-item .list .list-item::before {
  content: '';
  width: 5px;
  height: 5px;
  background: var(--color);
  border-radius: 50%;
  position: absolute;
  left: 8px;
  top: 50%;
  transform: translateY(-50%);
}
#body .container4 .container-content .content-box2 .content-tr {
  margin-top: 50px;
}
#body .container4 .container-content .content-box2 .content-tr .tr-title {
  font-weight: bold;
  color: #333;
  display: flex;
  align-items: flex-end;
}
#body .container4 .container-content .content-box2 .content-tr .tr-title .idx {
  line-height: 36px;
  font-size: 30px;
  margin-right: 9px;
}
#body .container4 .container-content .content-box2 .content-tr .tr-title .title-name {
  line-height: 26px;
  font-size: 22px;
  padding-bottom: 3px;
}
#body .container4 .container-content .content-box2 .content-tr .tr-title .title-desc {
  line-height: 17px;
  font-size: 14px;
  font-weight: 400;
  color: #4D4D4D;
  margin-left: 12px;
  padding-bottom: 6px;
}
#body .container4 .container-content .content-box2 .content-tr .box {
  background: #F4F7FC;
  border-radius: 12px;
  padding: 32px;
  margin-top: 18px;
  display: flex;
  align-items: center;
}
#body .container4 .container-content .content-box2 .content-tr .box .img-box {
  background: #fff;
  box-shadow: 0px 8px 18px 0px rgba(18, 64, 192, 0.08);
  border-radius: 12px;
  font-size: 0;
  padding: 10px;
}
#body .container4 .container-content .content-box2 .content-tr .data {
  margin-top: 18px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#body .container4 .container-content .content-box2 .content-tr .data .data-item {
  width: 218px;
  border: 1px dashed #D4D9E2;
  border-radius: 12px;
  padding: 25px 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
#body .container4 .container-content .content-box2 .content-tr .data .data-item .avatar {
  font-size: 0;
  border: 1px solid var(--bg);
  border-radius: 50%;
  background: var(--bg);
}
#body .container4 .container-content .content-box2 .content-tr .data .data-item .name {
  line-height: 18px;
  font-size: 15px;
  font-weight: bold;
  color: #333;
  margin-top: 20px;
}
#body .container4 .container-content .content-box2 .content-tr .data .data-item .job {
  line-height: 17px;
  font-size: 14px;
  color: #4D4D4D;
  margin-top: 9px;
}
#body .container4 .container-content .content-box2 .content-tr .data .data-item .desc {
  line-height: 20px;
  font-size: 14px;
  color: #4D4D4D;
  text-align: center;
  margin-top: 21px;
}
#body .container4 .container-content .content-box2 .content-tr .data .data-item .tag {
  width: 100%;
  background: rgba(46, 80, 250, 0.08);
  line-height: 17px;
  font-size: 14px;
  color: #2E50FA;
  text-align: center;
  border-radius: 5px;
  padding: 6px 0;
  margin-top: 11px;
}
#body .container4 .container-content .content-box3 .content-tr {
  margin-top: 50px;
}
#body .container4 .container-content .content-box3 .content-tr .tr-title {
  font-weight: bold;
  color: #333;
  display: flex;
  align-items: flex-end;
}
#body .container4 .container-content .content-box3 .content-tr .tr-title .idx {
  line-height: 36px;
  font-size: 30px;
  margin-right: 9px;
}
#body .container4 .container-content .content-box3 .content-tr .tr-title .title-name {
  line-height: 26px;
  font-size: 22px;
  padding-bottom: 3px;
}
#body .container4 .container-content .content-box3 .content-tr .data {
  margin-top: 34px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#body .container4 .container-content .content-box3 .content-tr .data .data-item {
  width: 276px;
  background: no-repeat center top;
  background-size: 100% auto;
  box-shadow: 0px 11px 30px 0px rgba(18, 64, 192, 0.05);
  border: 1px solid #E0E3EB;
  border-radius: 16px;
  padding: 40px 20px 18px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
}
#body .container4 .container-content .content-box3 .content-tr .data .data-item.item1 .level {
  background: #BCBCBC;
}
#body .container4 .container-content .content-box3 .content-tr .data .data-item.item2 {
  background-image: url(/assets/images/medical/ai_trainer/bg-container-4-2.png);
}
#body .container4 .container-content .content-box3 .content-tr .data .data-item.item2 .level {
  background: #598CE4;
}
#body .container4 .container-content .content-box3 .content-tr .data .data-item.item3 {
  background-image: url(/assets/images/medical/ai_trainer/bg-container-4-3.png);
}
#body .container4 .container-content .content-box3 .content-tr .data .data-item.item3 .level {
  background: #5868FF;
}
#body .container4 .container-content .content-box3 .content-tr .data .data-item.item3 .title {
  color: #5868FF;
}
#body .container4 .container-content .content-box3 .content-tr .data .data-item.item4 {
  background-image: url(/assets/images/medical/ai_trainer/bg-container-4-4.png);
}
#body .container4 .container-content .content-box3 .content-tr .data .data-item.item4 .level {
  background: linear-gradient(90deg, #2E50FA 0%, #E523FF 100%);
}
#body .container4 .container-content .content-box3 .content-tr .data .data-item.item4 .title span {
  background: linear-gradient(90deg, #2E50FA 0%, #E523FF 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
#body .container4 .container-content .content-box3 .content-tr .data .data-item.item4 .lable {
  margin-top: 18px;
}
#body .container4 .container-content .content-box3 .content-tr .data .data-item .level {
  width: 105px;
  height: 34px;
  border-radius: 5px;
  line-height: 34px;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  position: absolute;
  left: 50%;
  top: -17px;
  transform: translateX(-50%);
}
#body .container4 .container-content .content-box3 .content-tr .data .data-item .title {
  line-height: 22px;
  font-size: 18px;
  font-weight: bold;
  color: #000;
}
#body .container4 .container-content .content-box3 .content-tr .data .data-item .desc {
  line-height: 17px;
  font-size: 12px;
  color: #4D4D4D;
  margin-top: 8px;
}
#body .container4 .container-content .content-box3 .content-tr .data .data-item .lable {
  line-height: 17px;
  font-size: 14px;
  color: #666;
  margin-top: 28px;
}
#body .container4 .container-content .content-box3 .content-tr .data .data-item .text1 {
  line-height: 18px;
  font-size: 15px;
  color: #333;
  margin-top: 10px;
  text-align: center;
  white-space: nowrap;
}
#body .container4 .container-content .content-box3 .content-tr .data .data-item .text2 {
  width: 213px;
  line-height: 18px;
  font-size: 15px;
  color: #333;
  text-align: center;
}
#body .container4 .container-content .content-box3 .content-tr .data .data-item .tag {
  background: rgba(46, 80, 250, 0.08);
  line-height: 17px;
  font-size: 14px;
  color: #2E50FA;
  text-align: center;
  border-radius: 5px;
  padding: 6px 22px;
  margin-top: 11px;
}
#body .container4 .container-content .content-box3 .content-tr .data .data-item .border {
  width: 100%;
  border-bottom: 1px dashed #D4D9E2;
  margin: 23px 0 17px;
}
#body .container4 .container-content .content-box3 .content-tr .data .bg-right {
  width: 38px;
  height: 24px;
  background: url(/assets/images/medical/ai_trainer/bg-container-4-right-3.png) no-repeat center bottom;
  background-size: 100% auto;
}
#body .container4 .container-content .content-box3 .content-tr .box {
  background: #F4F7FC;
  border-radius: 12px;
  padding: 31px 37px 32px 36px;
  margin-top: 29px;
  display: flex;
  align-items: center;
}
#body .container4 .container-content .content-box3 .content-tr .box .right {
  flex: 1;
}
#body .container4 .container-content .content-box3 .content-tr .box .right .right-bar {
  font-size: 0;
  white-space: nowrap;
}
#body .container4 .container-content .content-box3 .content-tr .box .right .right-bar .bar-item {
  display: inline-block;
  width: 293px;
  height: 40px;
  background: url(/assets/images/medical/ai_trainer/bg-container-4-right-4.png) no-repeat center bottom;
  background-size: 100% auto;
  line-height: 40px;
  font-size: 16px;
  font-weight: 500;
  color: #fff;
  text-align: center;
}
#body .container4 .container-content .content-box3 .content-tr .box .right .right-bar .bar-item:not(:first-child) {
  margin-left: -6px;
}
#body .container4 .container-content .content-box3 .content-tr .box .right .right-content {
  margin-top: 16px;
  display: flex;
  justify-content: space-between;
}
#body .container4 .container-content .content-box3 .content-tr .box .right .right-content .right-content-box {
  width: 277px;
  background: #fff;
  box-shadow: 0px 11px 30px 0px rgba(18, 64, 192, 0.05);
  border: 1px solid #E0E3EB;
  border-radius: 16px;
  padding: 18px 20px 16px;
}
#body .container4 .container-content .content-box3 .content-tr .box .right .right-content .right-content-box .list {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
#body .container4 .container-content .content-box3 .content-tr .box .right .right-content .right-content-box .list .list-item {
  line-height: 19px;
  font-size: 16px;
  font-weight: 500;
  color: #333;
  display: flex;
  align-items: center;
}
#body .container4 .container-content .content-box3 .content-tr .box .right .right-content .right-content-box .list .list-item .icon {
  width: 18px;
  margin-right: 8px;
}
#body .container4 .container-content .content-box3 .content-tr .box .right .right-content .right-content-box .border {
  width: 100%;
  border-bottom: 1px dashed #D4D9E2;
  margin: 16px 0 14px;
}
#body .container4 .container-content .content-box3 .content-tr .box .right .right-content .right-content-box .text {
  line-height: 17px;
  font-size: 14px;
  color: #2E50FA;
  margin-bottom: 9px;
}
#body .container4 .container-content .content-box3 .content-tr .box .right .right-content .right-content-box .text:last-child {
  margin-bottom: 0;
}
#body .container4 .container-content .content-box3 .content-tr .box .right .right-content .right-content-box .text .lable {
  font-weight: 500;
}
#body .container4 .container-content .content-box3 .content-tr .box .right .right-content .right-content-box .text .opacity {
  opacity: 0.7;
}
#body .container4 .container-content .content-box3 .content-tr .box .right .right-content .right-content-box .text .big {
  line-height: 20px;
}
#body .container4 .container-content .content-box4 .content {
  margin-top: 29px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 51px 0;
}
#body .container4 .container-content .content-box4 .content .content-item {
  width: 599px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
#body .container4 .container-content .content-box4 .content .content-item .title {
  line-height: 26px;
  font-size: 22px;
  font-weight: bold;
  color: #333;
}
#body .container4 .container-content .content-box4 .content .content-item .text {
  width: 466px;
  line-height: 17px;
  font-size: 14px;
  color: #666;
  text-align: center;
  margin-top: 8px;
}
#body .container4 .container-content .content-box4 .content .content-item .box {
  width: 100%;
  background: #F4F7FC;
  border-radius: 12px;
  margin-top: 19px;
  padding: 23px 22px;
  display: flex;
  justify-content: space-between;
}
#body .container4 .container-content .content-box4 .content .content-item .box.px28 {
  padding: 23px 28px;
}
#body .container4 .container-content .content-box4 .content .content-item .box .img {
  font-size: 0;
  box-shadow: 0px 8px 18px 0px rgba(18, 64, 192, 0.08);
}
#body .container-box2 {
  background: linear-gradient(180deg, #FFFFFF 0%, #EFF3FB 50%);
}
#body .container5 {
  padding-bottom: 50px;
}
#body .container5 .container-content {
  margin-top: 60px;
  margin-bottom: 50px;
  display: flex;
  justify-content: space-between;
}
#body .container5 .container-content .content-box {
  width: 654px;
  background: #fff;
  box-shadow: 0px 11px 30px 0px rgba(18, 64, 192, 0.05);
  border: 1px solid #E0E3EB;
  border-radius: 16px;
  padding: 28px 32px;
}
#body .container5 .container-content .content-box .title {
  line-height: 24px;
  font-size: 18px;
  font-weight: bold;
  color: #15213A;
  display: flex;
  align-items: center;
}
#body .container5 .container-content .content-box .title .icon {
  width: 40px;
  margin-right: 8px;
}
#body .container5 .container-content .content-box .text {
  line-height: 26px;
  font-size: 14px;
  color: #4D4D4D;
}
#body .container5 .container-content .content-box .border {
  height: 1px;
  background: #EBEBEB;
  margin: 14px 0 18px;
}
#body .container5 .container-content .content-box .box-list {
  border-radius: 12px;
  padding: 16px;
  margin-top: 27px;
  display: flex;
  flex-direction: column;
  gap: 16px;
}
#body .container5 .container-content .content-box .box-list.list1 {
  background: url(/assets/images/medical/ai_trainer/bg-container-5-1.png) no-repeat center center;
  background-size: 100% auto;
}
#body .container5 .container-content .content-box .box-list.list2 {
  background: url(/assets/images/medical/ai_trainer/bg-container-5-2.png) no-repeat center center;
  background-size: 100% auto;
}
#body .container5 .container-content .content-box .box-list .list-item {
  line-height: 18px;
  font-size: 14px;
  color: #333;
  display: flex;
  align-items: center;
}
#body .container5 .container-content .content-box .box-list .list-item .icon {
  width: 18px;
  margin-right: 10px;
}
#body .container5 .btn {
  width: 260px;
  height: 50px;
  background: #2E50FA;
  border-radius: 8px;
  line-height: 18px;
  font-size: 15px;
  font-weight: 500;
  color: #fff;
  cursor: pointer;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
#body .container5 .btn:hover {
  background: #004DF0;
}
#body .container5 .btn .icon {
  width: 20px;
}
#body .container6 {
  padding-top: 50px;
  padding-bottom: 60px;
}
#body .container6 .container-content {
  margin-top: 60px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 26px 0;
}
#body .container6 .container-content .content-box {
  width: 654px;
  background: #fff;
  box-shadow: 0px 11px 30px 0px rgba(18, 64, 192, 0.05);
  border: 1px solid #E0E3EB;
  border-radius: 16px;
  padding: 28px 32px;
}
#body .container6 .container-content .content-box .title {
  line-height: 24px;
  font-size: 18px;
  font-weight: bold;
  color: #15213A;
  display: flex;
  align-items: center;
}
#body .container6 .container-content .content-box .title .icon {
  width: 36px;
  margin-right: 12px;
}
#body .container6 .container-content .content-box .text {
  height: 78px;
  line-height: 26px;
  font-size: 14px;
  color: #4D4D4D;
}
#body .container6 .container-content .content-box .border {
  height: 1px;
  background: #EBEBEB;
  margin: 18px 0;
}
#body .container6 .container-content .content-box .data-box {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-top: 18px;
}
#body .container6 .container-content .content-box .data-box .data-item {
  flex: 1;
  background: var(--bg);
  border-radius: 10px;
  padding: 12px;
}
#body .container6 .container-content .content-box .data-box .data-item .count {
  line-height: 24px;
  font-size: 20px;
  font-weight: bold;
  color: var(--color);
  text-align: center;
}
#body .container6 .container-content .content-box .data-box .data-item .count span {
  color: #1A1A1A;
}
#body .container6 .container-content .content-box .data-box .data-item .name {
  line-height: 17px;
  font-size: 14px;
  color: var(--color);
  text-align: center;
  opacity: 0.6;
  margin-top: 6px;
}
#body .container7 {
  padding-top: 60px;
}
#body .container7 .container-content {
  margin-top: 60px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 26px 0;
}
#body .container7 .container-content .content-box {
  width: 430px;
  background: #fff;
  box-shadow: 0px 11px 30px 0px rgba(18, 64, 192, 0.05);
  border: 1px solid #E0E3EB;
  border-radius: 16px;
  padding: 28px 32px;
}
#body .container7 .container-content .content-box .title {
  line-height: 24px;
  font-size: 18px;
  font-weight: bold;
  color: #15213A;
  display: flex;
  align-items: center;
}
#body .container7 .container-content .content-box .title .icon {
  width: 36px;
  margin-right: 8px;
}
#body .container7 .container-content .content-box .title .title-text {
  font-size: 14px;
  font-weight: 400;
  color: #666;
  margin-left: 8px;
}
#body .container7 .container-content .content-box .text {
  line-height: 26px;
  font-size: 14px;
  color: #4D4D4D;
}
#body .container7 .container-content .content-box .border {
  height: 1px;
  background: #EBEBEB;
  margin: 18px 0;
}
#body .container7 .container-content .content-box .data-box {
  display: flex;
  flex-direction: column;
  gap: 8px;
  margin-top: 19px;
}
#body .container7 .container-content .content-box .data-box .data-item {
  display: flex;
}
#body .container7 .container-content .content-box .data-box .data-item .name {
  line-height: 17px;
  font-size: 14px;
  color: #4D4D4D;
  border: 1px solid #F0F3FF;
  border-radius: 6px 0 0 6px;
  padding: 3px 11px;
}
#body .container7 .container-content .content-box .data-box .data-item .name.w122 {
  min-width: 122px;
}
#body .container7 .container-content .content-box .data-box .data-item .name.w136 {
  min-width: 136px;
}
#body .container7 .container-content .content-box .data-box .data-item .name.w174 {
  min-width: 174px;
}
#body .container7 .container-content .content-box .data-box .data-item .count {
  flex: 1;
  background: #F0F3FF;
  line-height: 17px;
  font-size: 14px;
  font-weight: bold;
  color: #2E50FA;
  display: flex;
  align-items: center;
  border-radius: 0 6px 6px 0;
  padding: 3px 11px;
}
#body .container7 .container-content .content-box .data-box .data-item .count .iconfont {
  font-weight: 400;
  margin: 0 4px;
  opacity: 0.5;
}
#body .container8 {
  padding-bottom: 150px;
  background: url(/assets/images/medical/ai_trainer/bg-container-8.png) no-repeat center bottom;
  background-size: 1920px auto;
  background-color: #F7F9FD;
}
#body .container8 .container-content {
  margin-top: 52px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 26px 0;
}
#body .container8 .container-content .content-box {
  width: 430px;
  background: rgba(255, 255, 255, 0.5);
  box-shadow: 0px 11px 30px 0px rgba(18, 64, 192, 0.12);
  border: 1px solid #fff;
  border-radius: 16px;
  overflow: hidden;
}
#body .container8 .container-content .content-box .title {
  background: rgba(255, 255, 255, 0.7);
  line-height: 24px;
  font-size: 18px;
  font-weight: bold;
  color: #333;
  text-align: center;
  padding: 18px 0;
}
#body .container8 .container-content .content-box .text {
  line-height: 26px;
  font-size: 14px;
  color: #4D4D4D;
  text-align: justify;
  padding: 26px 32px 34px;
}
#body .bottom {
  width: 100%;
  background: url('/assets/images/medical/ai_trainer/bg-bottom.png') no-repeat center center;
  background-size: 1920px auto;
  background-color: #0249e2;
  padding: 64px 0 63px;
  text-align: center;
}
#body .bottom .title {
  line-height: 38px;
  font-size: 32px;
  font-weight: bold;
  color: #fff;
}
#body .bottom .desc {
  line-height: 24px;
  font-size: 16px;
  color: #fff;
  margin-top: 16px;
  opacity: 0.9;
}
#body .bottom .btns {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
  margin-top: 31px;
}
#body .bottom .btns .btn-box {
  display: flex;
  align-items: center;
}
#body .bottom .btns .btn-box .text {
  line-height: 24px;
  font-size: 16px;
  color: #fff;
  padding: 12px 34px;
  border: 1px solid rgba(255, 255, 255, 0.5);
  border-radius: 6px 0px 0px 6px;
  position: relative;
}
#body .bottom .btns .btn-box .text.px22 {
  padding: 12px 22px;
}
#body .bottom .btns .btn-box .text span {
  font-weight: bold;
}
#body .bottom .btns .btn-box .text .opacity {
  font-weight: 400;
  opacity: 0.8;
}
#body .bottom .btns .btn-box .text .tips {
  line-height: 14px;
  font-size: 12px;
  color: #fff;
  white-space: nowrap;
  position: absolute;
  bottom: -20px;
  left: 50%;
  transform: translateX(-50%);
}
#body .bottom .btns .btn-box .btn {
  background: #fff;
  line-height: 24px;
  font-size: 16px;
  font-weight: 500;
  color: #2767E5;
  text-align: center;
  padding: 12px 34px;
  border: 1px solid #fff;
  border-radius: 0 6px 6px 0;
  cursor: pointer;
}
#body .cover {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.36);
  z-index: -5;
}
#body .cover.show {
  z-index: 2022;
}
#body .cover-content {
  width: 398px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#body .cover-content .close {
  width: 46px;
  height: 46px;
  background: url(/assets/images/medical/ai_trainer/icon-close.png) no-repeat center center;
  background-size: 26px auto;
  background-color: #fff;
  border-radius: 50%;
  cursor: pointer;
  position: absolute;
  right: 0;
  top: -63px;
}
#body .cover-content .content-box {
  width: 398px;
  background: #fff;
  box-shadow: 0px 11px 30px 0px rgba(18, 64, 192, 0.05);
  padding: 41px;
  padding-bottom: 21px;
  border: 1px solid #E0E3EB;
  border-radius: 16px;
  font-size: 0;
}
#body .cover-content .content-box img {
  width: 316px;
}
#body .cover-content .content-box .text {
  line-height: 20px;
  font-size: 16px;
  color: #666;
  text-align: center;
  margin-top: 12px;
}
